@charset "utf-8";

/* ======================================================
 * layout.css
 * ------------------------------------------------------
 * Page
 * Header
 * Navigation
 * TopicPath
 * Contents
 * Footer
 * ClearFix
====================================================== */

/* Page
------------------------------------------------------ */
#pageContainer {
}

/* Header
------------------------------------------------------ */
#globalHeader {
	clear: both;
	border-top: 2px solid #e60012;
}
#header {
	clear: both;
}

/*----- headerWrap01 -----*/
.headerWrap01 {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 14px 0 15px;
}
/* headerLogo */
.headerWrap01 #headerLogo {
	float: left;
}
/* headerSearch */
.headerWrap01 #headerSearch {
	float: right;
	padding: 10px 0 0 18px;
}
/* headerUtility */
.headerWrap01 #headerUtility {
	float: right;
}
.headerWrap01 #headerUtility .utilityLink {
	padding: 10px 0 0 0;
}
.headerWrap01 #headerUtility .utilityLink > li {
	float: left;
	margin: 0 0 0 30px;
	font-size: 0;
	line-height: 31px;
}
.headerWrap01 #headerUtility .utilityLink > li.btn {
	margin-left: 25px;
}
.headerWrap01 #headerUtility .utilityLink > li.btn + .btn {
	margin-left: 10px;
}
.headerWrap01 #headerUtility .utilityLink > li:first-child {
	margin-left: 0;
}
.headerWrap01 #headerUtility .utilityLink > li > a img {
	vertical-align: middle;
}

/* headerSearch */
.headerWrap01 #headerSearch {
	padding: 10px 0 0 7px;
}

/* headerUtility */
.headerWrap01 #headerUtility .utilityLink > li {
	margin: 0 0 0 8px;
}
.headerWrap01 #headerUtility .utilityLink > li.btn {
	margin-left: 9px;
}
.headerWrap01 #headerUtility .utilityLink > li.btn + .btn {
	margin-left: 6px;
}

/* headerUtility02 */
.headerWrap01 #headerUtility02 {
	float: right;
}
.headerWrap01 #headerUtility02 .utilityLink {
	padding: 10px 0 0 0;
}
.headerWrap01 #headerUtility02 .utilityLink > li {
	margin: 0 0 0 6px;
	font-size: 0;
	line-height: 31px;
}
.headerWrap01 #headerUtility02 .utilityLink > li > a img {
	vertical-align: middle;
}

/* ClearFix */
.headerWrap01 #headerUtility02 .utilityLink:after {
	content: "";
	display: block;
	clear: both;
}

/* Navigation
------------------------------------------------------ */
#globalNavi {
	clear: both;
}
#navigation {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 0 0 10px 0;
}
#navigation .siteMenu {
}
#navigation .siteMenu > li {
	float: left;
}
#navigation .siteMenu > li a {
	display: block;
	height: 38px;
	text-indent: -9999px;
	outline: none;
	*zoom: 1;
}
#navigation .siteMenu > li.nav01 a {
	width: 196px;
	background: url(/common/images/navigation_nav01.gif) no-repeat 0 0;
}
#navigation .siteMenu > li.nav02 a {
	width: 175px;
	background: url(/common/images/navigation_nav02.gif) no-repeat 0 0;
}
#navigation .siteMenu > li.nav03 a {
	width: 165px;
	background: url(/common/images/navigation_nav03.gif) no-repeat 0 0;
}
#navigation .siteMenu > li.nav04 a {
	width: 135px;
	background: url(/common/images/navigation_nav04.gif) no-repeat 0 0;
}
#navigation .siteMenu > li.nav05 a {
	width: 134px;
	background: url(/common/images/navigation_nav05.gif) no-repeat 0 0;
}
#navigation .siteMenu > li.nav06 a {
	width: 155px;
	background: url(/common/images/navigation_nav06.gif) no-repeat 0 0;
}
#navigation .siteMenu > li > a:hover,
#navigation .siteMenu > li.on > em > a {
	background-position: 0 -38px !important;
}

/* add for megamenu */
#globalNavi {
  position: relative;
}
#megaMenu {
  width: 960px;
	margin: 0 auto;
}
#megaMenu .megaItem {
  display: none;
  position: absolute;
  top: 100%;
	border-top: 1px solid #dddddd;
	box-shadow: 0 5px 9px -3px #a7a7a7 ;
  background: #fff;
  z-index: 5;
}
#megaMenu .megaItem .megaInner {
  width: 960px;
  margin: 0 auto;
}
#megaMenu .balloon {
	width: 200px;
}
#megaMenu02 .megaInner .balloon {
	position: relative;
	left: 20.5%;
}
#megaMenu03 .megaInner .balloon {
	position: relative;
	left: 38.8%;
}
#megaMenu04 .megaInner .balloon {
	position: relative;
	left: 56.1%;
}
#megaMenu05 .megaInner .balloon {
	position: relative;
	left: 70%;
}
#megaMenu06 .megaInner .balloon {
	position: relative;
	left: 83.8%;
}
#megaMenu .megaItem .megaInner .navWrap {
	padding: 0 20px 20px;
}
#megaMenu .megaItem .megaInner .navLink {
	padding: 0 0 0 20px;
  background: url(/common/images/com_link_ic02.png) no-repeat 0 0.3em;
  font-size: 1.6rem;
	font-size: 16px;
	font-weight: bold;
}
#megaMenu .megaItem .megaInner .navWrap .navLink > a:link {
	color: #000000;
	text-decoration: none;
}
#megaMenu .megaItem .megaInner .navWrap .navLink > a:hover {
	color: #e60012;
	text-decoration: none;
}
#megaMenu .megaItem .megaInner .navWrap .navLink > a:active {
	color: #e60012;
	text-decoration: none;
}
#megaMenu .megaItem .megaInner .navWrap .navLink > a:visited {
	color: #000000;
}
#megaMenu .megaItem .megaInner .navWrap > ul > li {
	width: 218px;
	height: 68px;
	border: 1px solid #cccccc;
}
#megaMenu .megaItem .megaInner .navWrap > ul > li .boxContent01 .image {
	float: left;
	margin: 9px 9px 9px 10px;
}
#megaMenu .megaItem .megaInner .navWrap > ul > li .boxContent01 .detail {
	position: relative;
	line-height: 1.2;
	font-weight: bold;
	padding: 9px 0;
	height: 50px;
	display: table;
}
#megaMenu .megaItem .megaInner .navWrap > ul > li .boxContent01 .detail > p{
  display: table-cell;
  vertical-align: middle;
}
#megaMenu .megaItem .megaInner .navWrap > ul > li .bnNav {
	padding: 3px 0 0 3px;
}
#megaMenu .megaItem .megaInner .navWrap > ul > li .icNav {
	padding: 24px 0 23px 30px;
	background: url(/common/images/com_link_ic02.png) no-repeat 9px 50%;
	font-weight: bold;
}
#megaMenu .megaItem .megaInner .navWrap > ul > li .boxContent01 .detail small {
	font-size: 1.0rem;
	font-size: 10px;
	color: #000000;
}
#megaMenu06 .megaInner .navWrap > ul > li .boxContent01 .detail small {
	display: inline-block;
	line-height: 1.2;
}
#megaMenu .megaItem .megaInner .navWrap > ul > li a {
	display: block;
	color: #000000;
}
#megaMenu .megaItem .megaInner .navWrap > ul > li > a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	color: #000000;
	text-decoration: none;
}
#megaMenu .megaItem .megaInner .navWrap > ul > li a:visited {
	color: #000000;
}

/* Contents
------------------------------------------------------ */
#globalContents {
	clear: both;
	border-top: 1px solid #dddddd;
	background: url(/common/images/com_bg02.gif) repeat-x 0 0;
}
#contents {
	clear: both;
	padding: 15px 0 35px 0;
	background: url(/common/images/com_bg01.png) no-repeat 50% 0;
}

/*----- topicWrap -----*/
.topicWrap {
	clear: both;
	width: 960px;
	margin: 0 auto;
}
.topicWrap .topicPath {
	float: left;
}
.topicWrap .topicPath dt {
	position: absolute;
	left: -9999px;
	top: -9999px;
	float: left;
	text-indent: -9999px;
}
.topicWrap .topicPath dd .pageNavi li {
	float: left;
	font-size: 12px;
	font-size: 1.2rem;
}
.topicWrap .topicPath dd .pageNavi li.into {
	margin: 0 7px 0 0;
	padding: 0 14px 0 0;
	background: url(/common/images/com_ic01.png) no-repeat 100% 50%;
}
.topicWrap .topicPath dd .pageNavi li a,
.topicWrap .topicPath dd .pageNavi li em {
	white-space: nowrap;
}

/*----- contentsWrap -----*/
.contentsWrap {
	clear: both;
	width: 960px;
	margin: 0 auto;
}
.topicWrap + .contentsWrap {
	padding: 15px 0 0 0;
}

/*** main ***/
#main {
	float: right;
	width: 710px;
}
.noAside #main {
	float: none;
	width: 960px;
}
#main > *:first-child {
	margin-top: 0 !important;
}
.mainWrap01 {
}
.mainWrap01 > *:first-child {
	margin-top: 0 !important;
}

/*** aside ***/
#aside {
	float: left;
	width: 220px;
}
#aside > *:first-child {
	margin-top: 0 !important;
}
/* asideNavi */
.asideNavi {
	clear: both;
	padding: 0 0 9px 0;
	border: 1px solid #ab1317;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	    -ms-border-radius: 3px;
	     -o-border-radius: 3px;
	        border-radius: 3px;
	background: #b51b1f;
	behavior: url(/common/css/PIE.htc);
	position: relative\9;
}
.asideNavi.acType {
}
.asideNavi a {
	color: #333333;
}
.asideNavi a:hover {
	text-decoration: underline;
}
.asideNavi .selected > em > a:hover {
	text-decoration: none;
}
.asideNavi .selected > em > a {
	font-weight: bold;
	cursor: default;
}
.asideNavi .selected > em a {
}
.asideNavi .catHead2nd {
	min-height: 40px;
	padding: 0 9px;
	background: #b51b1f;
}
.asideNavi .catMenu3rd {
	margin: 0 9px;
	padding: 1px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	    -ms-border-radius: 3px;
	     -o-border-radius: 3px;
	        border-radius: 3px;
	background: #ffffff;
	behavior: url(/common/css/PIE.htc);
	position: relative\9;
}
.asideNavi .catMenu3rd > li {
	padding: 1px 0 0 0;
	background: url(/common/images/com_hr02.gif) repeat-x 0 0;
	behavior: url(/common/css/PIE.htc);
	position: relative\9;
}
.asideNavi .catMenu3rd > li:first-child {
	padding-top: 0;
	-webkit-border-radius: 3px 3px 0 0;
	   -moz-border-radius: 3px 3px 0 0;
	    -ms-border-radius: 3px 3px 0 0;
	     -o-border-radius: 3px 3px 0 0;
	        border-radius: 3px 3px 0 0;
	background: none;
}
.asideNavi .catMenu3rd > li:last-child {
	-webkit-border-radius: 0 0 3px 3px;
	   -moz-border-radius: 0 0 3px 3px;
	    -ms-border-radius: 0 0 3px 3px;
	     -o-border-radius: 0 0 3px 3px;
	        border-radius: 0 0 3px 3px;
}
.asideNavi .catMenu3rd > li > a,
.asideNavi .catMenu3rd > li.selected > em > a {
	position: relative;
	display: block;
	padding: 14px 10px 10px 21px;
	/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ece8df',GradientType=0)\9; */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ece8df));
	background: -webkit-linear-gradient(#ffffff 0%, #ece8df 100%);
	background:    -moz-linear-gradient(#ffffff 0%, #ece8df 100%);
	background:      -o-linear-gradient(#ffffff 0%, #ece8df 100%);
	background:         linear-gradient(#ffffff 0%, #ece8df 100%);
	background: #ffffff url(/common/images/aside_bg01.gif) repeat-x 0 100%\9;
	line-height: 1.25;
}
.asideNavi .catMenu3rd > li.open > a,
.asideNavi .catMenu3rd > li.selected > em > a {
	/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0)\9; */
	background: #ffffff !important;
}
.asideNavi .catMenu3rd > li > a:before,
.asideNavi .catMenu3rd > li.selected > em > a:before {
	content: "";
	position: absolute;
	left: 9px;
	top: 1.25em;
	width: 5px;
	height: 7px;
	background: url(/common/images/com_link_ic12.png) no-repeat 0 0;
}
.asideNavi .catMenu3rd > li.open > a:before {
	width: 8px;
	height: 6px;
	background: url(/common/images/com_link_ic13.png) no-repeat 0 0;
}
.asideNavi.acType .catMenu3rd > li > a:before {
	left: 6px;
	top: 1.1em;
	width: 11px;
	height: 11px;
	background: url(/common/images/com_ac_ic01.png) no-repeat 0 0;
}
.asideNavi.acType .catMenu3rd > li.open > a:before {
	background: url(/common/images/com_ac_ic02.png) no-repeat 0 0;
}

.asideNavi .catMenu3rd .catMenu4th {
	padding: 0 0 0 9px;
}
.asideNavi .catMenu3rd .catMenu4th > li {
	padding: 1px 0 0 0;
	background: url(/common/images/com_hr02.gif) repeat-x 0 0;
}
.asideNavi .catMenu3rd .catMenu4th > li:first-child {
	padding-top: 0;
	background: none;
}
.asideNavi .catMenu3rd .catMenu4th > li > a,
.asideNavi .catMenu3rd .catMenu4th > li.selected > em > a {
	display: block;
	padding: 9px 10px 6px 21px;
	background: #ece8df url(/common/images/com_link_ic12.png) no-repeat 10px 1.1em;
	font-size: 12px;
	font-size: 1.2rem;
	*zoom: 1;
}
.asideNavi .catMenu3rd .catMenu4th > li.open > a {
	background: #ece8df url(/common/images/com_link_ic13.png) no-repeat 10px 1.1em !important;
}
.asideNavi .catMenu3rd .catMenu4th > li.selected > em > a {
}
.asideNavi .catMenu3rd .catMenu4th .catMenu5th {
}
.asideNavi .catMenu3rd .catMenu4th .catMenu5th > li {
	padding: 1px 0 0 0;
	background: url(/common/images/com_hr02.gif) repeat-x 0 0;
}
.asideNavi .catMenu3rd .catMenu4th .catMenu5th > li:first-child {
	padding-top: 0;
	background: none;
}
.asideNavi .catMenu3rd .catMenu4th .catMenu5th > li > a,
.asideNavi .catMenu3rd .catMenu4th .catMenu5th > li.selected > em > a {
	display: block;
	padding: 9px 10px 6px 28px;
	background: url(/common/images/com_link_ic14.gif) no-repeat 21px 1.4em;
	font-size: 11px;
	font-size: 1.1rem;
	*zoom: 1;
}
.asideNavi .catMenu3rd .catMenu4th .catMenu5th > li.selected > em > a {
}

/* asideBanner01 */
.asideBanner01 {
	clear: both;
	margin: 20px 0 0 0;
}
.asideBanner01 > li {
	margin: 10px 0 0 0;
}
.asideBanner01 > li:first-child {
	margin-top: 0;
}
/* asideBanner02 */
.asideBanner02 {
	clear: both;
	margin: 20px 1px 0;
}
.asideBanner02 > li {
	margin: 10px 0 0 0;
}
.asideBanner02 > li > a {
	display: block;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(204,204,204,0.6);
	   -moz-box-shadow: 0px 1px 1px 1px rgba(204,204,204,0.6);
	    -ms-box-shadow: 0px 1px 1px 1px rgba(204,204,204,0.6);
	     -o-box-shadow: 0px 1px 1px 1px rgba(204,204,204,0.6);
	        box-shadow: 0px 1px 1px 1px rgba(204,204,204,0.6);
	behavior: url(/common/css/PIE.htc);
	position: relative\9;
}
.asideBanner02 > li:first-child {
	margin-top: 0;
}

/* asideRanking */
.asideRanking {
	clear: both;
	margin: 20px 0 0 0;
	border: 3px solid #f8d88b;
	background: #ffffff;
}
.asideRanking > .head {
}
.asideRanking > .content {
	padding: 10px 9px;
}
.asideRanking > .content .list > li {
	position: relative;
	margin: 1em 0 0 0;
	padding: 0 0 0 35px;
	line-height: 1.25;
}
.asideRanking > .content .list > li:first-child {
	margin-top: 0;
}
.asideRanking > .content .list > li > .num {
	position: absolute;
	left: 0;
	top: 0;
}
.asideRanking > .content .list > li > a {
	display: inline-block;
	padding: 2px 0 0 0;
	*display: inline;
	*zoom: 1;
}
.asideRanking > .content .moreBtn {
	margin: 10px 0 0 0;
	text-align: center;
}

/*** side ***/
#sideUtility {
	position: fixed;
	right: 20px;
	bottom: 10%;
	display: none;
	width: 61px;
	z-index: 999;
}
.sideWrap01 {
	padding: 1px;
	background: #ffffff;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.3), -1px -1px 2px 0px rgba(0,0,0,0.3);
	   -moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.3), -1px -1px 2px 0px rgba(0,0,0,0.3);
	    -ms-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.3), -1px -1px 2px 0px rgba(0,0,0,0.3);
	     -o-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.3), -1px -1px 2px 0px rgba(0,0,0,0.3);
	        box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.3), -1px -1px 2px 0px rgba(0,0,0,0.3);
	/* behavior: url(/common/css/PIE.htc);
	position: relative\9; */
	border: 1px solid #cccccc\9;
}
.sideWrap01 + .sideWrap01 {
	margin: 8px 0 0 0;
}
/* interactiveBox */
.interactiveBox {
	padding: 0 0 2px 0;
	background: #eaeaea;
}
.interactiveBox #social {
	padding: 6px;
	text-align: center;
}
#social {
}
#social .addthis_floating_style {
	position: static;
	padding-bottom: 0;
	background: none;
}
#social .addthis_floating_style a,
#social .addthis_floating_style.addthis_16x16_style a,
#social .addthis_floating_style.addthis_20x20_style a,
#social .addthis_floating_style.addthis_32x32_style a {
	margin-bottom: 8px;
}
#social .mixiCheckBtn {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 0 0 7px;
	outline: none;
	*zoom: 1;
}
#bookmark {
	padding: 8px 0 0 0;
}
#bookmark .btn {
	padding: 0 2px;
}
#bookmark .btn > li {
	margin: 2px 0 0 0;
	padding: 3px 0 0 0;
	background: url(/common/images/com_hr02.gif) repeat-x 0 0;
	text-align: center;
}
#bookmark .btn > li:first-child {
	margin-top: 0;
}
#bookmark .btn > li > a {
	display: block;
	width: 55px;
	height: 45px;
	text-indent: -9999px;
	outline: none;
	*zoom: 1;
}
#bookmark .addBtn > a {
	background: url(/common/images/com_side_bt02.gif) no-repeat 0 0;
}
#bookmark .favoriteBtn > a {
	background: url(/common/images/com_side_bt03.gif) no-repeat 0 0;
}
#bookmark .btn > li > a:hover,
#bookmark .btn > li> a.active  {
	background-position: 0 -45px;
}
#bookmark .addBtn {
	position: relative;
	z-index: 1000;
}
#bookmark .addBtn .desc {
	position: absolute;
	left: -240px;
	top: -2px;
	display: none;
}
#bookmark .favoriteBtn {
	position: relative;
	z-index: 500;
}
#bookmark .favoriteBtn .desc {
	position: absolute;
	left: -240px;
	top: -8px;
	display: none;
}
#bookmark .favoriteBtn .favoriteBox {
	position: absolute;
	right: 63px;
	top: -50%;
	display: none;
	padding: 8px 12px;
	border: 1px solid #dadada;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	    -ms-border-radius: 3px;
	     -o-border-radius: 3px;
	        border-radius: 3px;
	background: #ffffff;
	-webkit-box-shadow: 0px 6px 4px -2px rgba(0,0,0,0.2);
	   -moz-box-shadow: 0px 6px 4px -2px rgba(0,0,0,0.2);
	    -ms-box-shadow: 0px 6px 4px -2px rgba(0,0,0,0.2);
	     -o-box-shadow: 0px 6px 4px -2px rgba(0,0,0,0.2);
	        box-shadow: 0px 6px 4px -2px rgba(0,0,0,0.2);
	/* behavior: url(/common/css/PIE.htc);
	position: relative\9; */
}
#bookmark .favoriteBtn .favoriteBox:after {
	content: "";
	position: absolute;
	right: -6px;
	top: 50%;
	width: 6px;
	height: 8px;
	margin: -4px 0 0 0;
	background: url(/common/images/com_side_bg01.gif) no-repeat 0 0;
}
#bookmark .favoriteBtn .favoriteBox .list {
	width: 983px;
}
#bookmark .favoriteBtn .favoriteBox .list > li {
	float: right;
}
#bookmark .favoriteBtn .favoriteBox .list > li + li {
	margin-right: 10px;
	padding-right: 11px;
	background: url(/common/images/com_hr03.gif) repeat-y 100% 0;
}
#bookmark .favoriteBtn .favoriteBox .list > li .bmBlock {
	position: relative;
	width: 230px;
	padding: 5px 0 0 0;
}
#bookmark .favoriteBtn .favoriteBox .list > li .bmBlock > .image {
	float: left;
	margin: 0 10px 0 0;
}
#bookmark .favoriteBtn .favoriteBox .list > li .bmBlock > .detail {
	padding: 0 20px 0 0;
	text-align: left;
	overflow: hidden;
	*zoom: 1;
}
#bookmark .favoriteBtn .favoriteBox .list > li .bmBlock > .detail .title {
	font-size: 1.2rem;
	font-size: 12px;
	line-height: 1.25;
}
#bookmark .favoriteBtn .favoriteBox .list > li .bmBlock > .detail .detailBtn {
	margin: 15px 0 0 0;
}
#bookmark .favoriteBtn .favoriteBox .list > li .bmBlock .deleteBtn {
	position: absolute;
	right: 0;
	top: 0;
}
#bookmark .favoriteBtn .favoriteBox .list > li .bmBlock > .detail .detailBtn img:hover,
#bookmark .favoriteBtn .favoriteBox .list > li .bmBlock .deleteBtn img:hover {
	opacity: 0.8;
}



/* Footer
------------------------------------------------------ */
#globalFooter {
	clear: both;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
#footer {
	clear: both;
	border-top: 1px solid #e5e5e5;
	background: #f3f3f3;
}

/*----- footerWrap01 -----*/
.footerWrap01 {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 13px 0 0;
}

/*----- footerWrap02 -----*/
.footerWrap02 {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 10px 0;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
}
.footerWrap02 #footerNavi {
}
.footerWrap02 #footerNavi .naviBlock {
	float: left;
	width: 140px;
	margin: 0 0 0 10px;
	padding: 5px 0 5px 10px;
	background: url(/common/images/com_hr03.gif) repeat-y 0 0;
}
.footerWrap02 #footerNavi .naviBlock.nav01 {
	margin-left: 0;
	padding-left: 0;
	background: none;
}
.footerWrap02 #footerNavi .naviBlock.nav01,
.footerWrap02 #footerNavi .naviBlock.nav06 {
	width: 150px;
}
.footerWrap02 #footerNavi .naviBlock > .head {
	margin: 0 0 10px 0;
	padding: 0 0 0 11px;
	background: url(/common/images/com_link_ic12.png) no-repeat 0 0.4em;
	font-size: 1.2rem;
	font-size: 12px;
	font-weight: bold;
}
.footerWrap02 #footerNavi .naviBlock > .head a {
	color: #555555;
	text-decoration: none;
}
.footerWrap02 #footerNavi .naviBlock > .head a:hover {
	color: #e60012;
	text-decoration: none;
}
.footerWrap02 #footerNavi .naviBlock > .content {
	margin: 0 0 0 6px;
}
.footerWrap02 #footerNavi .naviBlock > .content .menuLink {
}
.footerWrap02 #footerNavi .naviBlock > .content .menuLink > li {
	margin: 0.5em 0 0 0;
	padding: 0 0 0 13px;
	background: url(/common/images/com_link_ic14.gif) no-repeat 0 0.6em;
	font-size: 1.2rem;
	font-size: 12px;
}
.footerWrap02 #footerNavi .naviBlock > .content .menuLink > li:first-child {
	margin-top: 0;
}
.footerWrap02 #footerNavi .naviBlock > .content .menuLink > li a {
	color: #555555;
}
.footerWrap02 #footerNavi .naviBlock > .content .menuLink > li a:hover {
	color: #555555;
}

/*----- footerWrap03 -----*/
.footerWrap03 {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 19px 0 20px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
}
.footerWrap03 #footerUtility {
	float: left;
}
.footerWrap03 #footerUtility ul {
	float: left;
	margin-top: -3px;
}
.footerWrap03 #footerUtility .utilityLink {
}
.footerWrap03 #footerUtility .utilityLink > li {
	float: left;
	margin: 0 0 0 15px;
	font-size: 11px;
}
.footerWrap03 #footerUtility .iconLink01 > li {
	padding: 0 0 0 15px;
	background: url(/common/images/com_link_ic01.png) no-repeat 5px 0.45em;
}
.footerWrap03 #footerUtility .utilityLink > li a {
	color: #555555;
}
.footerWrap03 #footerUtility .utilityLink > li a:hover {
	text-decoration: none;
	color: #e60012;
}
.footerWrap03 #footerUtility .utilityLink > li:first-child {
	margin-left: 0;
}
.footerWrap03 #copyright {
	float: right;
	font-size: 0;
}

/*----- footerWrap04 -----*/
.footerWrap04 {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 13px 0 0;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
}
.footerWrap04 .contactNavi {
	padding: 0 0 13px 0;
}
.footerWrap04 .contactNavi > [class*="Col"] > *:first-child {
	margin-top: 0 !important;
}
.footerWrap04 .contactNavi > .faqCol {
	float: left;
	margin: 0 20px 0 0;
}
.footerWrap04 .contactNavi > .faqCol .btn {
	padding-top: 18px;
}
.footerWrap04 .contactNavi > .inquiryCol {
	padding: 7px 14px;
	border: 2px solid #e9e9e9;
	background: #ffffff;
	overflow: hidden;
	*zoom: 1;
}
.footerWrap04 .contactNavi > .inquiryCol > [class*="Block"] {
	padding: 5px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
          box-sizing: border-box;
}
.footerWrap04 .contactNavi > .inquiryCol > [class*="Block"] > dd {
}
.footerWrap04 .contactNavi > .inquiryCol > [class*="Block"] > dd > *:first-child {
	margin-top: 0 !important;
}
.footerWrap04 .contactNavi > .inquiryCol > .telBlock {
	float: left;
	margin-right: 15px;
	padding-right: 15px;
	border-right: 2px solid #ededed;
}
.footerWrap04 .contactNavi > .inquiryCol > .telBlock > dt {
	margin: 0 0 14px 0;
	line-height: 1.0;
}
.footerWrap04 .contactNavi > .inquiryCol > .telBlock > dd {
}
.footerWrap04 .contactNavi > .inquiryCol > .telBlock > dd > span {
	display: inline-block;
	vertical-align: top;
}
.footerWrap04 .contactNavi > .inquiryCol > .telBlock > dd > span.telNumber {
	padding: 2px 0 0 0;
}
.footerWrap04 .contactNavi > .inquiryCol > .telBlock > dd > span.receptionTime {
	margin-left: 15px;
}
.footerWrap04 .contactNavi > .inquiryCol > .mailBlock {
	float: right;
}
.footerWrap04 .contactNavi > .inquiryCol > .mailBlock > dt {
	margin: 0 0 7px 0;
	line-height: 1.0;
}

/*----- footerWrap05 -----*/
.footerWrap05 {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 19px 0 20px;
}

.footerWrap05 #copyright {
	float: right;
	font-size: 0;
}

/* ClearFix
------------------------------------------------------ */
.headerWrap01:after,
.headerWrap01 #headerUtility .utilityLink:after,
#navigation .siteMenu:after,
#megaMenu .megaItem .megaInner .navWrap > ul > li .boxContent01:after,
.topicWrap:after,
.topicWrap .topicPath dd .pageNavi:after,
.contentsWrap:after,
#bookmark .favoriteBtn .favoriteBox .list:after,
.footerWrap02 #footerNavi:after,
.footerWrap03:after,
.footerWrap03 #footerUtility .utilityLink:after,
.footerWrap04 .contactNavi:after,
.footerWrap04 .contactNavi > .inquiryCol:after,
.footerWrap05:after{
	content: "";
	display: block;
	clear: both;
}

.headerWrap01,
.headerWrap01 #headerUtility .utilityLink,
#navigation .siteMenu,
.topicWrap,
.topicWrap .topicPath dd .pageNavi,
.contentsWrap,
#bookmark .favoriteBtn .favoriteBox .list,
.footerWrap02 #footerNavi,
.footerWrap03,
.footerWrap03 #footerUtility .utilityLink,
.footerWrap04 .contactNavi,
.footerWrap04 .contactNavi > .inquiryCol,
.footerWrap05{
	zoom: 1;
}
